#detail .desc {
	float: left;
	width: 72%;
	box-sizing: border-box;
	word-break: break-all;
}

#detail .img {
	width: 28%;
	float: right;
}

#detail .img img {
	width: 100%;
	height: auto;
}

#detail .txt_area li {
	font-size: 15px;
    line-height: 2.5;
    text-indent: -15px;
    margin-left: 15px;
    color: #666;
}

.img_mt10 {
	margin: 10px 0;
	text-align: center;
}

.img_mt10 img {
	width: 50%;
}

#detail .txt_area .no_indent li {
	text-indent: 0;
	margin: 0 0 20px 0;
}

.ttl_style03 {
	line-height: 1.6;
}

.box_img_ttl {
	font-size: 17px!important;
	color: rgb(86, 49, 23)!important;
}

/* FOR COL132 */
.box_bl p, .box_bl li {
	font-size: 14px !important;
	overflow-wrap: break-word;
    word-wrap: break-word;
}

.li_132 p {
	text-indent: -15px;
    margin-left: 15px;
}

.img_132 img {
	width: 100%;
}